/* 
  yodo1_localizable.strings
*/
"yodo1_ok"="OK";
"yodo1_cancel"="Cancel";
"yodo1_waiting"="Please wait ...";
"yodo1_shareto"="Share To";
"yodo1_network_unavailable"="Sorry, your network connection is not available!";
"yodo1_network_error"="Connection Failed!";
"yodo1_sina_weibo"="Weibo";
"yodo1_tencent_weibo"="Tencent Weibo";
"yodo1_tencent_qzone"="QZone";
"yodo1_facebook"="Facebook";
"yodo1_twitter"="Twitter";

"yodo1_no_data"="There are no data now.";
"yodo1_accessing_appstore"="Accessing App Store";
"yodo1_select_snsaccount"="Select your account";

"ydoo1_acdessing_downloadWeChat"="Your WeChat client is not installed or the version is too low, Please download from App Store?";


"yodo1_download_tip"="Your %@ client is not installed or the version is too low, Please download from App Store?";